:root {
    --color-pink-base: #e5007e;
    --color-pink-dark: #b3005d;
    --color-pink-light: #f8b0cb;
    --color-white-base: #fff;
    --color-red-base:#d12929;

    --radius-medium: 8px;
    --radius-large: 100px;
    --shadow-small: 0 3px 17px 0 rgba(33,33,33,0.1);
}

/** --color-default: rgb(55, 66, 77); */
